Bug 1492309 - Add ocaml-ocamlbuild to comps file for release
Summary: Add ocaml-ocamlbuild to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1447994
TreeView+ depends on / blocked
 
Reported: 2017-09-16 09:46 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:12:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:14:00 UTC

Comment 2 Djordje Todorovic 2017-09-19 10:44:12 UTC
Rest of ocaml-* builds are all in -optional. This should belong there as well.

lkocman:
{noformat}
I don't belive that we should be adding rpms explicitly to -optional. Point of optional is to contain build-only requires and rpms which are not explictly listed or required to be in rhel but are from srpm which is already pulled in.
{noformat}

As Lubos stated, there is no need to change any config files for this.

Comment 7 errata-xmlrpc 2018-04-10 10:12:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.